Status: Closed   

Priority: Normal   

Category:    

Customer: PORSCHE Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.14.1

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

Für ADTF 2.14.1 versuche ich gerade eure Anleitung "Using CMake to build the ADTF Examples" zu folgen.

Sobald ich die build_examples.bat Datei ausführe kommt folgende Fehlermeldung:
Was kann ich machen um dieses Problem zu umgehen?

Lösung

Bitte starte die build_examples.bat auch dort wo sie liegt, also in deinem Fall C:/ADTF_64/.

Dort wird nach der CMakelists.txt gesucht.

Besten Dank vorab!

History

#1 - 2019-05-07 09:06 - hidden

- Project changed from Public Support to 16

- Description updated

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to PORSCHE

- Affected Products ADTF 2.14.1 added

- Platform Windows 7 64bit added

#2 - 2019-05-07 09:09 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Alexander,

bitte starte die build_examples.bat auch dort wo sie liegt, also in deinem Fall C:/ADTF_64/.

Dort wird nach der CMakelists.txt gesucht.

#3 - 2019-05-10 08:45 - hidden

- Subject changed from Using CMake to build the ADTF Examples - Fehlermeldung to Using CMake to build the ADTF Examples fails

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback
#4 - 2020-07-07 11:42 - hidden

- Project changed from 16 to Public Support

- Author changed from hidden to hidden

- Private changed from Yes to No

#5 - 2020-07-07 12:44 - hidden

- Status changed from To Be Closed to Closed

Files

image001.jpg 46.8 KB 2019-05-06 hidden

Powered by TCPDF (www.tcpdf.org)

2024-04-26 2/2

http://www.tcpdf.org

